body{
    background: #f5f5f5;
}
.formWidth {
    width: 100%;
    max-width: 400px;
}

.max-page-content {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.form-control {
    border: none;
    background-color: white;
    border-radius: 11px;
    padding: 8px;
  }